Money Services---->AFSC-->Return Upload panel - Bug #6410

Admin Panel > After updating any return upload it shows error for a second while navigating. Please

check.
04/21/2023 03:17 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/21/2023

0%
0.00 hour
0.00 hour

Description
https://www.screencast.com/t/p2bEbDRpH3G

History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/03/2023 06:24 PM - sunil gupta

- Status changed from New to Resolved

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed

03/31/2025
